## google-drive-ocamlfuse 0.5.14

=== debian/changelog ===
google-drive-ocamlfuse (0.5.14-0ubuntu1.drbl1) unstable; urgency=medium

  * Recompiled on Debian Sid.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 19 Apr 2015 22:26:48 +0800

google-drive-ocamlfuse (0.5.14-0ubuntu1) utopic; urgency=low

  * Bugfix release

 -- Alessandro Strada <alessandro.strada@gmail.com>  Sat, 04 Apr 2015 19:03:27 +0200

google-drive-ocamlfuse (0.5.13-0ubuntu1) utopic; urgency=low

  * Bugfix release

 -- Alessandro Strada <alessandro.strada@gmail.com>  Thu, 05 Feb 2015 23:49:15 +0100

google-drive-ocamlfuse (0.5.12-0ubuntu1) utopic; urgency=low

  * Bugfix release

 -- Alessandro Strada <alessandro.strada@gmail.com>  Thu, 20 Nov 2014 23:20:03 +0100

google-drive-ocamlfuse (0.5.11-0ubuntu1) utopic; urgency=low

  * Bugfix release

 -- Alessandro Strada <alessandro.strada@gmail.com>  Mon, 10 Nov 2014 23:38:07 +0100

google-drive-ocamlfuse (0.5.10-0ubuntu1) trusty; urgency=low

  * Bugfix release

 -- Alessandro Strada <alessandro.strada@gmail.com>  Wed, 01 Oct 2014 19:45:23 +0200

google-drive-ocamlfuse (0.5.9-0ubuntu1) trusty; urgency=low

  * Bugfix release

 -- Alessandro Strada <alessandro.strada@gmail.com>  Thu, 25 Sep 2014 20:02:52 +0200

google-drive-ocamlfuse (0.5.8-0ubuntu1) trusty; urgency=low

  * Better error handling

 -- Alessandro Strada <alessandro.strada@gmail.com>  Sun, 21 Sep 2014 23:38:59 +0200

google-drive-ocamlfuse (0.5.6-0ubuntu1) trusty; urgency=low

  * Bugfix release.

 -- Alessandro Strada <alessandro.strada@gmail.com>  Wed, 03 Sep 2014 00:05:04 +0200

google-drive-ocamlfuse (0.5.5-0ubuntu1) trusty; urgency=low

  * Add options to permanently delete files

 -- Alessandro Strada <alessandro.strada@gmail.com>  Wed, 27 Aug 2014 17:54:39 +0200

google-drive-ocamlfuse (0.5.4-0ubuntu1) trusty; urgency=low

  * Bugfix release.

 -- Alessandro Strada <alessandro.strada@gmail.com>  Tue, 26 Aug 2014 17:04:10 +0200

google-drive-ocamlfuse (0.5.3-0ubuntu2) trusty; urgency=low

  * No-change port to trusty

 -- Alessandro Strada <alessandro.strada@gmail.com>  Sat, 05 Apr 2014 12:12:23 +0200

google-drive-ocamlfuse (0.5.3-0ubuntu1) saucy; urgency=low

  * Add headless mode option.

 -- Alessandro Strada <alessandro.strada@gmail.com>  Sat, 01 Feb 2014 12:40:59 +0100

google-drive-ocamlfuse (0.5.2-0ubuntu1) saucy; urgency=low

  * Bugfix release.

 -- Alessandro Strada <alessandro.strada@gmail.com>  Sun, 08 Dec 2013 13:02:02 +0100

google-drive-ocamlfuse (0.5.1-0ubuntu1) saucy; urgency=low

  * Bugfix release.

 -- Alessandro Strada <alessandro.strada@gmail.com>  Sun, 03 Nov 2013 23:05:47 +0100

google-drive-ocamlfuse (0.5-0ubuntu1) saucy; urgency=low

  * Add maximum cache size
  * Get Google Docs size using HEAD instead of GET
  * Modify default docs_file_extension to true

 -- Alessandro Strada <alessandro.strada@gmail.com>  Sat, 02 Nov 2013 16:48:35 +0100

google-drive-ocamlfuse (0.4.8-0ubuntu1) saucy; urgency=low

  * Bugfix release.

 -- Alessandro Strada <alessandro.strada@gmail.com>  Fri, 25 Oct 2013 19:53:53 +0200

google-drive-ocamlfuse (0.4.7-0ubuntu1) saucy; urgency=low

  * Bugfix release.

 -- Alessandro Strada <alessandro.strada@gmail.com>  Fri, 18 Oct 2013 18:23:55 +0200

google-drive-ocamlfuse (0.4.6-0ubuntu1) raring; urgency=low

  * Bugfix release.

 -- Alessandro Strada <alessandro.strada@gmail.com>  Mon, 07 Oct 2013 20:56:20 +0200

google-drive-ocamlfuse (0.4.5-0ubuntu1) raring; urgency=low

  * Add option to display file extensions for Google Docs
  * Add desktop format to create a desktop shortcut to the document that will
    be opened in the web browser for edit.

 -- Alessandro Strada <alessandro.strada@gmail.com>  Tue, 01 Oct 2013 23:10:59 +0200

google-drive-ocamlfuse (0.4.4-0ubuntu1) raring; urgency=low

  * Bugfix release.

 -- Alessandro Strada <alessandro.strada@gmail.com>  Thu, 23 Sep 2013 23:46:35 +0200

google-drive-ocamlfuse (0.4.3-0ubuntu1) raring; urgency=low

  * Bugfix release.

 -- Alessandro Strada <alessandro.strada@gmail.com>  Thu, 21 Sep 2013 12:10:43 +0200

google-drive-ocamlfuse (0.4.2-0ubuntu1) raring; urgency=low

  * Bugfix release.

 -- Alessandro Strada <alessandro.strada@gmail.com>  Thu, 14 Sep 2013 09:50:20 +0200

google-drive-ocamlfuse (0.4.1-0ubuntu1) raring; urgency=low

  * Bugfix release.

 -- Alessandro Strada <alessandro.strada@gmail.com>  Thu, 12 Sep 2013 23:16:08 +0200

google-drive-ocamlfuse (0.4-0ubuntu1) raring; urgency=low

  * Initial release.

 -- Alessandro Strada <alessandro.strada@gmail.com>  Sat, 07 Sep 2013 11:35:30 +0200
