## google-drive-ocamlfuse 0.5.22

=== debian/changelog ===
google-drive-ocamlfuse (0.5.22-0mx150+1) mx; urgency=medium

  * Rebuild for MX-15.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Sun, 17 Jul 2016 15:29:55 -0700

google-drive-ocamlfuse (0.5.22-0ubuntu3) xenial; urgency=low

  * No-change port to xenial

 -- Alessandro Strada <alessandro.strada@gmail.com>  Mon, 11 Apr 2016 23:03:31 +0200

google-drive-ocamlfuse (0.5.22-0ubuntu2) wily; urgency=low

  * Update dependencies

 -- Alessandro Strada <alessandro.strada@gmail.com>  Thu, 17 Mar 2016 21:56:43 +0100

google-drive-ocamlfuse (0.5.22-0ubuntu1) wily; urgency=low

  * Bugfix release

 -- Alessandro Strada <alessandro.strada@gmail.com>  Sat, 16 Jan 2016 15:54:32 +0100

google-drive-ocamlfuse (0.5.21-0ubuntu1) wily; urgency=low

  * Bugfix release

 -- Alessandro Strada <alessandro.strada@gmail.com>  Tue, 15 Dec 2015 00:06:05 +0100

google-drive-ocamlfuse (0.5.20-0ubuntu1) wily; urgency=low

  * Bugfix release

 -- Alessandro Strada <alessandro.strada@gmail.com>  Sun, 06 Dec 2015 15:02:45 +0100

google-drive-ocamlfuse (0.5.19-0ubuntu1) wily; urgency=low

  * Bugfix release

 -- Alessandro Strada <alessandro.strada@gmail.com>  Tue, 01 Dec 2015 22:58:54 +0100

google-drive-ocamlfuse (0.5.18-0ubuntu2) wily; urgency=low

  * No change port to wily

 -- Alessandro Strada <alessandro.strada@gmail.com>  Sun, 29 Nov 2015 21:30:58 +0100

google-drive-ocamlfuse (0.5.18-0ubuntu1) vivid; urgency=low

  * Add mount option to specify configuration directory

 -- Alessandro Strada <alessandro.strada@gmail.com>  Sat, 12 Sep 2015 10:03:43 +0200

google-drive-ocamlfuse (0.5.17-0ubuntu1) vivid; urgency=low

  * Add icon configuration options for desktop shortcuts

 -- Alessandro Strada <alessandro.strada@gmail.com>  Tue, 16 Jun 2015 21:57:36 +0200

google-drive-ocamlfuse (0.5.16-0ubuntu1) vivid; urgency=low

  * Bugfix release

 -- Alessandro Strada <alessandro.strada@gmail.com>  Sun, 07 Jun 2015 15:49:52 +0200

google-drive-ocamlfuse (0.5.15-0ubuntu1) vivid; urgency=low

  * Bugfix release

 -- Alessandro Strada <alessandro.strada@gmail.com>  Thu, 30 Apr 2015 21:37:36 +0200
