=== debian/control ===
--- 
+++ 
@@ -1,14 +1,16 @@
 Source: google-drive-ocamlfuse
 Section: ocaml
 Priority: optional
-Maintainer: Alessandro Strada <alessandro.strada@gmail.com>
+Maintainer: Steven Pusser (Stevo) <maintainer@mepiscommunity.org>
+Bugs: mailto: maintainer@mepiscommunity.org
+XSBC-Original-Maintainer: Alessandro Strada <alessandro.strada@gmail.com>
 Build-Depends:
   debhelper (>= 8.0.0),
   dh-ocaml (>= 0.9~),
   ocaml-nox (>= 3.12.0~),
-  ocaml-best-compilers,
+#  ocaml-best-compilers,
   ocaml-findlib,
-  libgapi-ocaml-dev (>= 0.2.6),
+  libgapi-ocaml-dev (>= 0.2.10),
   libfuse-ocaml-dev (>= 2.7.1),
   libsqlite3-ocaml-dev (>= 1.6.1),
   libfuse-dev (>= 2.7)
