## google-drive-ocamlfuse 0.7.13

=== debian/changelog ===
google-drive-ocamlfuse (0.7.13-0.1~mx17+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * ocaml-findlib B-D needs 1.7.3 minimum version.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 31 Oct 2019 19:44:09 -0700

google-drive-ocamlfuse (0.7.13-0ubuntu1~ubuntu19.04.1) disco; urgency=low

  * No-change backport to disco

 -- Alessandro Strada <alessandro.strada@gmail.com>  Mon, 16 Sep 2019 22:31:01 +0200

google-drive-ocamlfuse (0.7.13-0ubuntu1) eoan; urgency=low

  * OAuth2 for Devices support

 -- Alessandro Strada <alessandro.strada@gmail.com>  Mon, 16 Sep 2019 22:25:37 +0200

google-drive-ocamlfuse (0.7.12-0ubuntu1) eoan; urgency=low

  * Bugfix release

 -- Alessandro Strada <alessandro.strada@gmail.com>  Tue, 10 Sep 2019 22:44:17 +0200

google-drive-ocamlfuse (0.7.11-0ubuntu1) eoan; urgency=low

  * Service account support

 -- Alessandro Strada <alessandro.strada@gmail.com>  Thu, 05 Sep 2019 22:49:05 +0200

google-drive-ocamlfuse (0.7.10-0ubuntu1) eoan; urgency=low

  * Bugfix release

 -- Alessandro Strada <alessandro.strada@gmail.com>  Sun, 01 Sep 2019 10:15:06 +0200

google-drive-ocamlfuse (0.7.9-0ubuntu1) eoan; urgency=low

  * Bugfix release

 -- Alessandro Strada <alessandro.strada@gmail.com>  Tue, 27 Aug 2019 20:40:59 +0200

google-drive-ocamlfuse (0.7.8-0ubuntu1) eoan; urgency=low

  * Bugfix release

 -- Alessandro Strada <alessandro.strada@gmail.com>  Sun, 21 Jul 2019 14:02:17 +0200

google-drive-ocamlfuse (0.7.7-0ubuntu1) eoan; urgency=low

  * Bugfix release

 -- Alessandro Strada <alessandro.strada@gmail.com>  Mon, 15 Jul 2019 21:54:25 +0200

google-drive-ocamlfuse (0.7.6-0ubuntu1) eoan; urgency=low

  * Bugfix release

 -- Alessandro Strada <alessandro.strada@gmail.com>  Sun, 23 Jun 2019 18:24:38 +0200

google-drive-ocamlfuse (0.7.5-0ubuntu2) eoan; urgency=low

  * No-change port to eoan

 -- Alessandro Strada <alessandro.strada@gmail.com>  Sun, 23 Jun 2019 18:24:38 +0200

google-drive-ocamlfuse (0.7.5-0ubuntu1) disco; urgency=low

  * Upstream release.

 -- Alessandro Strada <alessandro.strada@gmail.com>  Mon, 17 Jun 2019 21:10:03 +0200

google-drive-ocamlfuse (0.7.4-0ubuntu1) disco; urgency=low

  * Bugfix release.

 -- Alessandro Strada <alessandro.strada@gmail.com>  Sat, 18 May 2019 16:51:46 +0200

google-drive-ocamlfuse (0.7.3-0ubuntu3) disco; urgency=low

  * Upgrade dependency (gapi-ocaml)

 -- Alessandro Strada <alessandro.strada@gmail.com>  Thu, 11 Apr 2019 22:07:58 +0200

google-drive-ocamlfuse (0.7.3-0ubuntu1) cosmic; urgency=low

  * Upgrade dependency (ocamlfuse)

 -- Alessandro Strada <alessandro.strada@gmail.com>  Sun, 10 Feb 2019 23:23:27 +0100

google-drive-ocamlfuse (0.7.2-0ubuntu1) cosmic; urgency=low

  * Bugfix release

 -- Alessandro Strada <alessandro.strada@gmail.com>  Sat, 09 Feb 2019 16:08:20 +0100

google-drive-ocamlfuse (0.7.1-0ubuntu3) cosmic; urgency=low

  * Upgrade dependency (gapi-ocaml)

 -- Alessandro Strada <alessandro.strada@gmail.com>  Wed, 05 Dec 2018 00:14:58 +0100

google-drive-ocamlfuse (0.7.1-0ubuntu2) cosmic; urgency=low

  * Upgrade dependency (gapi-ocaml)

 -- Alessandro Strada <alessandro.strada@gmail.com>  Wed, 21 Nov 2018 00:26:04 +0100

google-drive-ocamlfuse (0.7.1-0ubuntu1) cosmic; urgency=low

  * Bugfix release

 -- Alessandro Strada <alessandro.strada@gmail.com>  Sun, 18 Nov 2018 18:54:06 +0100

google-drive-ocamlfuse (0.7.0-0ubuntu1) cosmic; urgency=low

  * Bugfix release

 -- Alessandro Strada <alessandro.strada@gmail.com>  Tue, 04 Sep 2018 22:12:53 +0200

google-drive-ocamlfuse (0.6.25-0ubuntu2) cosmic; urgency=low

  * No change port to cosmic.

 -- Alessandro Strada <alessandro.strada@gmail.com>  Mon, 06 Aug 2018 11:33:18 +0200

google-drive-ocamlfuse (0.6.25-0ubuntu1) bionic; urgency=low

  * Bugfix release

 -- Alessandro Strada <alessandro.strada@gmail.com>  Sun, 18 Feb 2018 18:05:01 +0100

google-drive-ocamlfuse (0.6.24-0ubuntu1) bionic; urgency=low

  * Bugfix release

 -- Alessandro Strada <alessandro.strada@gmail.com>  Sat, 13 Jan 2018 12:44:02 +0100

google-drive-ocamlfuse (0.6.23-0ubuntu1) zesty; urgency=low

  * Add TeamDrive support.

 -- Alessandro Strada <alessandro.strada@gmail.com>  Sun, 17 Dec 2017 19:09:12 +0100

google-drive-ocamlfuse (0.6.21-0ubuntu2) artful; urgency=low

  * No change port to artful.

 -- Alessandro Strada <alessandro.strada@gmail.com>  Thu, 10 Aug 2017 17:10:04 +0200

google-drive-ocamlfuse (0.6.21-0ubuntu1) zesty; urgency=low

  * Bugfix release.

 -- Alessandro Strada <alessandro.strada@gmail.com>  Wed, 09 Aug 2017 12:29:19 +0200

google-drive-ocamlfuse (0.6.20-0ubuntu1) zesty; urgency=low

  * Bugfix release.

 -- Alessandro Strada <alessandro.strada@gmail.com>  Sat, 10 Jun 2017 19:40:47 +0200

google-drive-ocamlfuse (0.6.19-0ubuntu1) zesty; urgency=low

  * Bugfix release.

 -- Alessandro Strada <alessandro.strada@gmail.com>  Tue, 02 May 2017 20:59:05 +0200

google-drive-ocamlfuse (0.6.18-0ubuntu2) zesty; urgency=low

  * No change port to zesty.

 -- Alessandro Strada <alessandro.strada@gmail.com>  Tue, 25 Apr 2017 11:15:24 +0200

google-drive-ocamlfuse (0.6.18-0ubuntu1) yakkety; urgency=low

  * Bugfix release

 -- Alessandro Strada <alessandro.strada@gmail.com>  Thu, 06 Apr 2017 21:51:04 +0200

google-drive-ocamlfuse (0.6.17-0ubuntu1) yakkety; urgency=low

  * Bugfix release

 -- Alessandro Strada <alessandro.strada@gmail.com>  Sun, 05 Feb 2017 18:19:08 +0100

google-drive-ocamlfuse (0.6.16-0ubuntu1) yakkety; urgency=low

  * Bugfix release

 -- Alessandro Strada <alessandro.strada@gmail.com>  Mon, 30 Jan 2017 20:17:47 +0100

google-drive-ocamlfuse (0.6.15-0ubuntu1) yakkety; urgency=low

  * Bugfix release

 -- Alessandro Strada <alessandro.strada@gmail.com>  Fri, 27 Jan 2017 19:35:52 +0100

google-drive-ocamlfuse (0.6.13-0ubuntu1) yakkety; urgency=low

  * Add XDG Base Directory support

 -- Alessandro Strada <alessandro.strada@gmail.com>  Sun, 22 Jan 2017 18:37:44 +0100

google-drive-ocamlfuse (0.6.12-0ubuntu1) yakkety; urgency=low

  * Bugfix release


