## google-drive-ocamlfuse 0.7.30

=== debian/changelog ===
google-drive-ocamlfuse (0.7.30-0.1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux 23.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 12 Apr 2023 11:49:22 -0700

google-drive-ocamlfuse (0.7.30-0.1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 28 Dec 2022 17:11:18 -0800

google-drive-ocamlfuse (0.7.30-0ubuntu2) kinetic; urgency=low

  * No change port to kinetic

 -- Alessandro Strada <alessandro.strada@gmail.com>  Mon, 14 Nov 2022 21:48:52 +0100

google-drive-ocamlfuse (0.7.30-0ubuntu1) jammy; urgency=low

  * Bugfix release

 -- Alessandro Strada <alessandro.strada@gmail.com>  Fri, 17 Jun 2022 20:49:44 +0200

google-drive-ocamlfuse (0.7.28-0ubuntu2) jammy; urgency=low

  * No change port to jammy

 -- Alessandro Strada <alessandro.strada@gmail.com>  Thu, 24 Feb 2022 20:27:20 +0100

google-drive-ocamlfuse (0.7.28-0ubuntu1) impish; urgency=low

  * Add local web server for OAuth2 flow

 -- Alessandro Strada <alessandro.strada@gmail.com>  Thu, 24 Feb 2022 17:18:24 +0100

google-drive-ocamlfuse (0.7.27-0ubuntu2) impish; urgency=low

  * No change port to impish

 -- Alessandro Strada <alessandro.strada@gmail.com>  Sat, 23 Oct 2021 20:09:43 +0200

google-drive-ocamlfuse (0.7.27-0ubuntu1) hirsute; urgency=low

  * Bugfix release.

 -- Alessandro Strada <alessandro.strada@gmail.com>  Tue, 24 Aug 2021 21:35:00 +0200

google-drive-ocamlfuse (0.7.26-0ubuntu1~ubuntu21.04.1) hirsute; urgency=low

  * No-change backport to hirsute

 -- Alessandro Strada <alessandro.strada@gmail.com>  Sat, 17 Apr 2021 22:09:20 +0200

google-drive-ocamlfuse (0.7.26-0ubuntu1) groovy; urgency=low

  * Bugfix release.

 -- Alessandro Strada <alessandro.strada@gmail.com>  Sun, 28 Feb 2021 22:04:34 +0100

google-drive-ocamlfuse (0.7.24-0ubuntu1) groovy; urgency=low

  * Bugfix release.

 -- Alessandro Strada <alessandro.strada@gmail.com>  Tue, 05 Jan 2021 20:49:44 +0100

google-drive-ocamlfuse (0.7.23-0ubuntu2) groovy; urgency=low

  * No change port to groovy

 -- Alessandro Strada <alessandro.strada@gmail.com>  Mon, 21 Sep 2020 23:05:46 +0200

google-drive-ocamlfuse (0.7.23-0ubuntu1) focal; urgency=low

  * Bugfix release.

 -- Alessandro Strada <alessandro.strada@gmail.com>  Mon, 21 Sep 2020 18:58:02 +0200

google-drive-ocamlfuse (0.7.22-0ubuntu3) focal; urgency=low

  * Dependency upgrade.

 -- Alessandro Strada <alessandro.strada@gmail.com>  Sun, 14 Jun 2020 12:31:47 +0200

google-drive-ocamlfuse (0.7.22-0ubuntu1) focal; urgency=low

  * Bugfix release.

 -- Alessandro Strada <alessandro.strada@gmail.com>  Sat, 23 May 2020 13:48:23 +0200

google-drive-ocamlfuse (0.7.21-0ubuntu1) focal; urgency=low

  * Add background fetching option

 -- Alessandro Strada <alessandro.strada@gmail.com>  Sun, 19 Apr 2020 14:01:25 +0200

google-drive-ocamlfuse (0.7.20-0ubuntu1) focal; urgency=low

  * Bugfix release

 -- Alessandro Strada <alessandro.strada@gmail.com>  Sat, 18 Apr 2020 13:53:07 +0200

google-drive-ocamlfuse (0.7.19-0ubuntu1) focal; urgency=low

  * Add support for Drive Shortcuts

 -- Alessandro Strada <alessandro.strada@gmail.com>  Thu, 02 Apr 2020 21:01:39 +0200

google-drive-ocamlfuse (0.7.18-0ubuntu2) focal; urgency=low

  * No change port to focal

 -- Alessandro Strada <alessandro.strada@gmail.com>  Sun, 01 Mar 2020 17:21:36 +0100

google-drive-ocamlfuse (0.7.18-0ubuntu1) eoan; urgency=low

  * Limit upload queue length

 -- Alessandro Strada <alessandro.strada@gmail.com>  Tue, 18 Feb 2020 16:32:47 +0100

google-drive-ocamlfuse (0.7.17-0ubuntu2) eoan; urgency=low

  * Bump gapi-ocaml dependency.

 -- Alessandro Strada <alessandro.strada@gmail.com>  Sun, 09 Feb 2020 23:22:02 +0100

google-drive-ocamlfuse (0.7.17-0ubuntu1) eoan; urgency=low

  * Bugfix release.

 -- Alessandro Strada <alessandro.strada@gmail.com>  Tue, 14 Jan 2020 21:26:38 +0100

google-drive-ocamlfuse (0.7.16-0ubuntu1) eoan; urgency=low

  * Bugfix release.

 -- Alessandro Strada <alessandro.strada@gmail.com>  Sun, 12 Jan 2020 16:21:22 +0100

google-drive-ocamlfuse (0.7.15-0ubuntu1) eoan; urgency=low

  * Bugfix release.

 -- Alessandro Strada <alessandro.strada@gmail.com>  Thu, 02 Jan 2020 21:23:03 +0100

google-drive-ocamlfuse (0.7.14-0ubuntu1) eoan; urgency=low

  * Bugfix release.

 -- Alessandro Strada <alessandro.strada@gmail.com>  Tue, 12 Nov 2019 21:17:20 +0100
