=== debian/control ===
Source: google-drive-ocamlfuse
Section: ocaml
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Alessandro Strada <alessandro.strada@gmail.com>
Build-Depends: debhelper-compat (= 13),
               dh-ocaml,
               dune,
               libextlib-ocaml-dev,
               libfuse-dev (>= 2.7),
               libfuse-ocaml-dev (>= 2.7.1-cvs7~),
               libgapi-ocaml-dev (>= 0.4.2),
               libsqlite3-ocaml-dev (>= 1.6.1),
               libtinyhttpd-ocaml-dev (>= 0.11),
               ocaml-nox
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: http://gdfuse.forge.ocamlcore.org/

Package: google-drive-ocamlfuse
Architecture: any
Depends: fuse, ${misc:Depends}, ${ocaml:Depends}, ${shlibs:Depends}
Description: FUSE filesystem for Google Drive
 google-drive-ocamlfuse is a FUSE filesystem backed by Google Drive,
 written in OCaml. It lets you mount your Google Drive on Linux.
 .
 Features
 .
  - Full read/write access to ordinary files and folders
  - Read-only access to Google Docs, Sheets, and Slides (exported to
    configurable formats)
  - Multiple account support
  - Duplicate file handling
  - Access to trash (`.Trash` directory)
  - Unix permissions and ownership
  - Symbolic links
  - Read-ahead buffers when streaming
  - Accessing content shared with you (requires configuration)
  - Team Drive Support
  - Service Account Support
  - OAuth2 for Devices Support
