=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,7 @@
 
 DESTDIR=$(CURDIR)/debian/tmp
 
+include /usr/share/dpkg/pkg-info.mk
 include /usr/share/ocaml/ocamlvars.mk
 
 OCAMLFIND_LDCONF=ignore
@@ -25,12 +26,12 @@
 	mkdir -p $(DESTDIR)/usr/bin
 	cp -Lv _build/install/default/bin/google-drive-ocamlfuse $(DESTDIR)/usr/bin
 
-override_dh_install:
-	dh_install --fail-missing
-
 override_dh_auto_clean:
 	rm -rf _build/
 
 debian/google-drive-ocamlfuse.1: debian/google-drive-ocamlfuse.mkd
 	pandoc -s -w man $^ -o $@
 
+# No dbgsym packages:
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
